Subject: Re: [PATCH 1/13]: netdev: Allocate multiple queues for TX.

From: Jarek Poplawski <[email-masked]>
Date: Wed, 16 Jul 2008 08:00:33 +0000

On Wed, Jul 16, 2008 at 12:37:00AM -0700, David Miller wrote:
> From: Jarek Poplawski <[email-masked]>
> Date: Wed, 16 Jul 2008 07:01:08 +0000
> 
> > I wonder if it was tested with lockdep? It seems additional
> > annotation is needed for such nesting (not counting rx_queue.lock
> > annotation).
> 
> I know, and I know about your patch wrt the queue lock
> initializations.

Fine... I don't think much about this particular patch. I try to read
this code, and... it's hard to guess what do you know, and plan to fix
yet. So it looks like it's better to wait for some official "finished"
sign...

Jarek P.